Subject: Re: Resignation Letter
From: MOHAMMED FAHIM <[email-masked]>
To: HR <[email-masked]>, Harpreet Jaswal <[email-masked]>, Ashish Dabral <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 24 Aug 2021 18:30:55 -0700 (MST)

Hi HR, 
I am still waiting for your reply, kindly do reply and help me with this immediately. 
I look forward to hearing from you soon. 
Regards 

From: "MOHAMMED FAHIM" <[email-masked]> 
To: "HR" <[email-masked]>, "Harpreet Jaswal" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, August 10, 2021 7:08:31 AM 
Subject: Resignation Letter 

To 
The HR Manager, 
Livesalesman/ Cherry e commerce 
Noida 
10th August 

Dear Madam/ Sir 
This letter is to inform with regret that I am submitting my resignation from the post of "Bilingual Customer Support Executive" with effect from 10th August, 2021. Please consider this letter as a one month notice. 
I got an opportunity in a private company. I wanted to utilise this opportunity and hence I am submitting my resignation. 
I had a wonderful time with all my colleagues during the past nine months.They were very supportive and always helped me whenever there was a need. I grew professionally and personally in this company. The management is very cooperative and always encourages its employees to take up new challenges. 
I wish good luck for all the employees and the management. Please accept my resignation and inform me if there are other formalities to be completed. 

Thanking you, 
Yours Sincerely, 
Md Fahim